#messages .wrapper {
  background-color: #e8e8e8;
  padding: 20px;
  display: flex;
}
#messages .wrapper .dialogs {
  background-color: #ffffff;
  width: 29%;
  padding: 20px;
  box-sizing: border-box;
  margin-right: 10px;
}
#messages .wrapper .dialogs .title {
  margin: 0;
  font-size: 20px;
  padding-bottom: 30px;
}
#messages .wrapper .messages {
  background-color: #ffffff;
  padding: 20px;
  box-sizing: border-box;
  margin-left: 10px;
  width: 70%;
  position: sticky;
}
#messages .wrapper .messages .input {
  position: absolute;
  bottom: 0;
  right: 20px;
  left: 20px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
#messages .wrapper .messages .input textarea {
  font-size: 18px;
  color: #8f9194;
  border: 1px solid #8f9194;
  width: 87%;
  border-radius: 3px;
  height: 22px;
  padding: 5px;
  outline: none;
}
#messages .wrapper .messages .input .send {
  display: inline-block;
  background-color: #e44231;
  border-radius: 3px;
  color: #ffffff;
  transition: 0.25s;
  font-size: 13px;
  border: 0;
  width: 10%;
  outline: none;
}
#messages .wrapper .messages .input .send:hover {
  cursor: pointer;
  background-color: #ea6b5e;
}

/*# sourceMappingURL=Messages.module.css.map */
